@charset "utf-8";
/*------------------------------------------------------------
	policy
------------------------------------------------------------*/
#main .policyInner {
	margin: 7.5rem auto 0;
	width: 104.6rem;
}
#main .policyInner .topText {
	margin-bottom: 3.6rem;
}
#main .policyInner dd li,
#main .policyInner p {
	font-size: 1.8rem;
	line-height: 1.9444;
	letter-spacing: 0.05em;
	font-weight: 300;
	word-break: break-all;
}
#main .policyInner dt {
	margin-bottom: 1rem;
	font-size: 2.8rem;
	line-height: 1.526;
	font-weight: 600;
	letter-spacing: 0.05em;
}
#main .policyInner .policyDl {
	padding: 4.5rem 0;
	border-top: 1px solid #b8bbb8;
}
#main .policyInner .comBtn03 {
	margin-top: 1.1rem;
}
#main .policyInner .policyDl:last-child {
	border-bottom: 1px solid #b8bbb8;
}
.comContact {
	margin-top: 8rem;
}
@media all and (min-width: 897px) {
	#main .policyInner dd {
		display: block !important;
	}
}
@media all and (max-width: 896px) {
	.pageTtitle .en {
		margin-bottom: 0.3rem;
		letter-spacing: 0;
		font-variation-settings: "wght" 700, "wdth" 100, "slnt" -12;
	}
	#main .policyInner {
		margin: 3.7rem 0 auto;
		width: auto;
		text-align: justify;
	}
	#main .policyInner p {
		font-size: 1.8rem;
		line-height: 1.9444;
		letter-spacing: 0.05em;
	}
	#main .policyInner dd li,
	#main .policyInner dd p {
		line-height: 1.666;
		letter-spacing: 0.02em;
		font-size: 1.8rem;
	}
	#main .policyInner .topText {
		margin-bottom: 4.5rem;
	}
	#main .policyInner .policyDl {
		padding: 1.3rem 0;
	}
	#main .policyInner dt {
		margin-bottom: 0;
		padding: 0 5rem 0 2.9rem;
		font-size: 2.2rem;
		line-height: 1.272;
		position: relative;
		text-indent: -2.4rem;
		background: url(../img/common/icon01.webp) no-repeat center right 0.4rem / 2.6rem;
	}
	#main .policyInner dt::before,
	#main .policyInner dt::after {
		content: "";
		width: 1.4rem;
		height: 1px;
		position: absolute;
		right: 1rem;
		top: 50%;
		transform: translateY(-50%);
		background-color: #b8bbb8;
	}
	#main .policyInner dt::after {
		transform: translateY(-50%) rotate(90deg);
	}
	#main .policyInner dt.on::after {
		transform: translateY(-50%) rotate(180deg);
	}
	#main .policyInner dd {
		padding: 1.5rem 0 0.7rem;
		display: none;
	}
}